
Test - Task #5043

MNDeployment # 4998 (Closed): KUBI: MNDeployment: urn:node:KUBI 2014-04-15_20:24:02

Task # 5014 (Closed): KUBI: Testing

Task # 5015 (Closed): KUBI DEV: Registration in environment

KUBI DEV: Transition to production

2014-04-16 02:25 - Roger Dahl

Status: Closed Start date: 2014-04-16

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Tasks related to moving the new MN into production.

Subtasks:

Task # 5044: KUBI DEV: Mutual acceptance Closed

Task # 5045: KUBI DEV: Verify content available for Current MNs web page Closed

Task # 5046: KUBI DEV: Create legal documents Closed

Task # 5047: KUBI DEV: Create news item Closed

Task # 5048: KUBI DEV: Formal announcement Closed

History

#1 - 2015-01-16 18:05 - Dave Vieglais

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0
